a:link, a:visited {
	color : #fff;
	text-decoration : none;
}
a img {
	border : 0;
}
div.wrap {
	width : 961px;
	text-align : left;
}
div#top div#nav {
	float : left;
	clear : both;
	width : 961px;
	margin : 0px;
}
div#header1 {
}
div#video-header {
	height : 340px;
}
div#header div.wrap {
	height : 340px;
}
div#header div#slide-holder {
	z-index : 40;
	width : 961px;
	height : 340px;
	position : absolute;
}
div#header div#slide-holder div#slide-runner {
	top : 0px;
	left : 0px;
	width : 961px;
	height : 340px;
	overflow : hidden;
	position : absolute;
}
div#header div#slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 0;
	bottom :15px;
	width : 961px;
	height : 46px;
	display : none;
	position : absolute;
}
div#header div#slide-holder div#slide-controls p.text {
	float : left;
	color : #fff;
	display : inline;
	font-size : 10px;
	line-height : 16px;
	margin : 0px;
	text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 24px;
	display : inline;
	margin : 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	margin : 0 3px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-position : 0 0;
	background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
	background : url(../images/nav.png) no-repeat;
}
